Subject: Re: bug#21396: 25.0.50; read-key's prompt is not visible

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Sep 2015 16:10:28 -0400

> I really hope Stefan will NOT fix this.  It's IMO the wrong way of
> dealing with such issues.

I'm not sure what "this" was, but FWIW the recently introduced problem
affected read-key-sequence in general, so it had to be fixed.

        Stefan